<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="spinnerStrings">
        <item>"Solid"</item>
        <item>"Rainbow"</item>
        <item>"Rainbow Cycle"</item>
        <item>"Rainbow Chase"</item>
        <item>"Pulse"</item>
        <item>"Chase"</item>
        <item>"Christmas"</item>
        <item>"Wave"</item>
        <item>"Spark"</item>
        <item>"Rainbow Pulse"</item>
        <item>"Random Pulse"</item>
        <item>"Strobe</item>
        <item>"Snake"</item>
        <item>"Sparkler"</item>
        <item>"Static Rainbow"</item>
        <item>"Rainbow Wave"</item>
        <item>"Color Wipe"</item>
        <item>"Wipe On/Off"</item>
        <item>"Random On/Off"</item>
    </string-array>
</resources>